G22-2024 - Feature #1282
Feature # 1268 (Resolved): UML - Week12- Completing Diagram

UML - Week12 - generate codes from the diagram
12/12/2024 11:41 PM - Toma IKUTA

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/12/2024
12/19/2024
100%

3.00 hours
1.00 hour

Description
We have the diagram that we have completed.

Now let's generate codes from it. (Review Week09 assignments)

| think that the UML diagram is not totally correct and you must find some issues.

You should regenerate the diagram from the generated code and compare it with the original one.

Then check if it's what you expect and there is anything to fix.

For example, don't you forget inif()? and, this must have parameters to initialize with some values.

generate many times and fix it !
put your spent time every time after you work.

make this issue "resolved” after you finish it.

History

#1 - 12/12/2024 11:45 PM - Toma IKUTA

- Subject changed from Week12 - UML generate codes from the diagram to UML - Week12 - generate codes from the diagram

#2 - 12/19/2024 12:03 AM - Toma IKUTA
- % Done changed from 0 to 60

#3 - 12/19/2024 12:03 AM - Toma IKUTA
- Due date changed from 12/18/2024 to 12/19/2024

#4 - 12/19/2024 12:07 AM - Kentaro HARATAKE
- Assignee deleted (Yuina HAMA)

#5 - 12/22/2024 01:55 PM - Toma IKUTA
- Status changed from New to Resolved

- % Done changed from 60 to 100
